Переполнение буфера в IBM AIX

Дата публикации:
12.03.2008
Всего просмотров:
960
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
AIX 5.x
Уязвимые версии: IBM AIX 5.2 и 5.3

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за ошибки проверки границ данных в команде "reboot". Локальный пользователь , член группы "shutdown", может вызвать переполнение стека и выполнить произвольный код на целевой системе с привилегиями учетной записи root.

URL производителя: www-1.ibm.com/servers/eserver/pseries/software/

Решение: Для решения проблемы следуйте инструкциям производителя.

Ссылки: AIX reboot buffer overflow

или введите имя

CAPTCHA